Bug 193838 - [update] textproc/jq to 1.4
Summary: [update] textproc/jq to 1.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Ryan Steinmetz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-09-22 15:07 UTC by Ryan Steinmetz
Modified: 2014-11-10 11:39 UTC (History)
1 user (show)

See Also:
zi: maintainer-feedback? (jnlin)


Attachments
patch to update to 1.4 (1.34 KB, patch)
2014-09-22 15:07 UTC, Ryan Steinmetz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ryan Steinmetz freebsd_committer freebsd_triage 2014-09-22 15:07:07 UTC
Created attachment 147562 [details]
patch to update to 1.4

- Update to 1.4
Comment 1 Bugzilla Automation freebsd_committer 2014-09-22 15:07:07 UTC
Maintainer CC'd
Comment 2 John Marino freebsd_committer 2014-10-31 09:45:41 UTC
Ryan, this timed out long ago so no maintainer approval needed, but your post-install target is wrong to mask the strip command with "@".

I'm assigning the PR to you to commit but you should modify that.
Comment 3 commit-hook freebsd_committer 2014-11-10 11:39:27 UTC
A commit references this bug:

Author: zi
Date: Mon Nov 10 11:39:23 UTC 2014
New revision: 372390
URL: https://svnweb.freebsd.org/changeset/ports/372390

Log:
  - Update to 1.4

  PR:		193838
  Submitted by:	zi@
  Approved by:	maintainer timeout (3+ weeks)

Changes:
  head/textproc/jq/Makefile
  head/textproc/jq/distinfo
Comment 4 Ryan Steinmetz freebsd_committer freebsd_triage 2014-11-10 11:39:49 UTC
Committed.